﻿.contactlist li .icon{position:relative;height:0;padding-bottom:62%;}
.contactlist li .icon img,.contactlist li .icon iframe{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
@media (min-width:769px){.contactlist li { width: 30.66%;}}
.contactbox .contactflex .contactform { width: 100%;}
@media (max-width:550px){.contactlist li{width:100%;}}